msgid  "-"
msgstr "-"

msgid  "<  >"
msgstr "<  >"

msgid  "<No text to translate>"
msgstr "<No text to translate>"

msgid  "Last change: "
msgstr "Last change: "

msgid  "Search for Translation-texts"
msgstr "Search for Translation-texts"

msgid  "Text&nbsp;<BR>(base-language): "
msgstr "Text&nbsp;<BR>(base-language): "

msgid  "Text&nbsp;<BR>(translated): "
msgstr "Text&nbsp;<BR>(translated): "

msgid  "Translate"
msgstr "Translate"

msgid  "Translate Texts"
msgstr "Translate texts"

msgid  "Translate this Text"
msgstr "Translate this Text"

msgid  "id_text"
msgstr "Text-id."

msgid  "lang"
msgstr "Language"

msgid  "last_change"
msgstr "last change"

msgid  "trans_text"
msgstr "trans_text"

msgid  "wwwdb_translation"
msgstr "WWWdb-translation-data"

